﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GigaItemAuction", "deDE")
if not L then return end

-- ∞

-- Chat commands
    L["Slash-Commands1"] 		= "gia"
	L["Slash-Commands2"] 		= "gigaitemauction"
	
--~ Optionen
	L["Slash Command"] 			= "Slashkommando"
	L["General Settings"] 		= "Allgemeine Einstellungen"
	L["Filter Settings"]		= "ItemFilter Einstellungen"
	L["Admin Settings"]			= "Admin Einstellungen"
	L["Profiles"] 				= "Profile"
	L["GIA_DEBUG"] 				= "Entwickler Einstellungen"
	
-- Config strings, general settings section
	L["GIA_DESC"] 				= "GigaItemAuction ist ein versteigerungs AddOn, dass bei Versteigerung von Drops in Instanzen die Arbeit der Admins abnehmen soll. Sie können verschiedene Profile für Ihre Spielfiguren festlegen."
    L["VersionCheck"] 			= true
    L["VersionCheckText"] 		= "Zeige alle Versionen und Rängeregeln im Raid/Gilde."
    L["VersionCheckTextRaid"] 	= "Zeige alle Versionen und Rängeregeln im Raid"
    L["VersionCheckTextGuild"] 	= "Zeige alle Versionen und Rängeregeln in der Gilde"
	L["DebugModus"] 			= true
	L["DebugModusText"] 		= "DebugModus einschalten.\nDamit sieht man den ganzen Verkehr\nzwischen Bieter und Versteigerer."
	L["DebugAdmin"] 			= true
	L["DebugAdminText"] 		= "DebugModus für Entwickler einschalten."
	L["DebugFrame"]				= true
	L["DebugFrameText"]			= "Zeige den Debug für Entwickler in einem separatem Fenster."
	L["BidStepText"] 			= "Gebotschritte Einstellungen"
	L["BidStepText_DESC"]		= "Stelle deine Gebotschritte ein.\n|cff55ff55HINWEIS:|r Erstes GebotKnopf ist immer das Miminum."
	L["ShowGIAText"] 			= "GIA Fenster anzeigen/verstecken."
	L["ShowADMINText"] 			= "ADMIN Fenster anzeigen/verstecken."
	L["SoundOptionText"] 		= "Sound Einstellungen"	
	
-- Config strings, admin settings section
	L["GIA_ADMIN"]							= "Hier kannst du alle Einstellungen für eine Versteigerung vornehmen.\nBietschritte, Versteigerungsdauer, Attend Untergrenze und Prioritätsarten."
	
	L["admin_option_start_auction"]			= "Versteigerung STARTEN"
	L["admin_option_start_auction_text"]	= "Kann eine Versteigerung starten."
	L["admin_option_control_auction"]		= "Versteigerung KONTROLLIEREN"
	L["admin_option_control_auction_text"]	= "Kann eine Versteigerung kontrollieren."
	L["admin_option_control_admins"]		= "|cffff0000Admins|r kontrollieren"
	L["admin_option_control_admins_text"]	= "Kann die 'Admin Einstellungen' Regel freigeben.\n(Empfehlenswert nur für Gildenleiter)"
	L["admin_option_setting_admins_text"]	= "Kann alle Admin Einstellungen ändern.\n(Empfehlenswert nur für Gildenleiter, Offiziere und/oder Klassensprecher)"
	L["admin_option_AuctioneerACP"]			= "|cff55ff55Nur Versteigerer|r ACP"
	L["admin_option_AuctioneerACP_text"]	= "Nur der Versteigerer darf die aktuelle Versteigerung kontrollieren."
	
	L["admin_option_bidStep"]				= "Bietschritt"
	L["admin_option_bidStep_text"]			= "Lege den minimalen Bietschritt fest."
	L["admin_option_bidTime"]				= "Versteigerungdauer"
	L["admin_option_bidTime_text"]			= "Lege die Versteigerungdauer fest."
	L["admin_option_bidU80"]				= "Attend unter |cff55ff55XX|r%"
	L["admin_option_bidU80_text"]			= "Lege die Attend Untergrenze fest. (in Prozent)"
	L["admin_option_bidderShow"]			= "|cff55ff55Höchstbieter|r sichtbar/anonym"
	L["admin_option_bidderShow_text"]		= "Höchstbieter Name: |cff55ff55MARKIERT|r = für alle sichtbar, |cffff5555UNMARKIERT|r = anonym"
	L["admin_option_bidWithdraw"]			= "|cff55ff55Gebot zurückziehen|r erlauben/sperren"
	L["admin_option_bidWithdraw_text"]		= "Das Gebot zurückziehen Knopf: |cff55ff55MARKIERT|r = erlauben, |cffff5555UNMARKIERT|r = sperren" 
	L["admin_option_bidArt"]				= "Bietart GLOBAL erlauben/sperren"
	L["admin_option_bidArt_main"]			= "Main"
	L["admin_option_bidArt_main_text"]		= "Die Bietart |cff55ff55Main|r erlauben/sperren."
	L["admin_option_bidArt_second"]			= "Second"
	L["admin_option_bidArt_second_text"]	= "Die Bietart |cff55ff55Second|r erlauben/sperren."
	L["admin_option_bidArt_fun"]			= "Fun"
	L["admin_option_bidArt_fun_text"]		= "Die Bietart |cff55ff55Fun|r erlauben/sperren."
	L["admin_option_bidArt_u80"]			= "Unter Attend Modus"
	L["admin_option_bidArt_u80_text"]		= "Den |cff55ff55Unter Attend|r Modus erlauben/sperren."
	
	L["admin_option_priority"]				= "Prioritäts Tabelle"
	L["admin_option_priority_text"]			= [[Priorität #1: |cff55ff55Main|r
Priorität #2: |cff55ff55Main |cff888888(Unter Attend)|r
Priorität #3: |cffffff55Second|r
Priorität #4: |cffffff55Second |cff888888(Unter Attend)|r
Priorität #5: |cffff5555Fun|r
Priorität #6: |cffff5555Fun |cff888888(Unter Attend)|r]]

-- Config strings, for guild/raid rank rules
	L["GIA_GUILDRANK"]			= "Stelle die Regeln für die Gildenränge ein.\n|cff55ff55Gebote erlauben/sperren|r: 'Main'; 'Second'; 'Fun'; 'unter Attend Modus'\n|cffff0000Aktionen erlauben/sperren:|r 'Starten' und/oder 'Kontrollieren' der Versteigerung; Änderung der 'Admin Einstellung'"
	L["GIA_RAIDRANK"]			= "Stelle die Regeln für die Schlachtzugränge ein.\n|cff55ff55Aktionen erlauben/sperren:|r 'Starten' und/oder 'Kontrollieren' der Versteigerung."
	L["GuildRank Rules"]		= "GildenRänge Regeln"
	L["GuildRank Rules Options"]= "GildenRänge Regeln Optionen"
	L["RaidRank Rules"]			= "SchlachtzugRänge Regeln"
	L["RaidRank Rules Options"] = "SchlachtzugRänge Regeln Optionen"
	L["Rankrules"]				= "Rängeregeln"
	L["Raid leader"]			= "Schlachtzugleiter"
	L["Raid assistant"]			= "Schlachtzugassistent"
	L["Master looter"]			= "Plündermeister"

-- Config strings, for sound section
	L["Sound_auctionstart"] 	= "Versteigerung Start"
	L["Sound_auctionstartText"] = "Sound ausgeben, wenn eine Versteigerung gestartet wurde."
	L["Sound_auctionend"] 		= "Versteigerung Ende"
	L["Sound_auctionendText"] 	= "Sound ausgeben, wenn eine Versteigerung beendet wurde."
	L["Sound_newgebot"] 		= "Neuer Gebot"
	L["Sound_newgebotText"] 	= "Sound ausgeben, wenn jemand ein Gebot abgegeben hat."
	L["Sound_backgebot"] 		= "Gebot zurück gezogen"
	L["Sound_backgebotText"] 	= "Sound ausgeben, wenn jemand sein Gebot zurück gezogen hat."
	L["Sound_pause"] 			= "Versteigerung pausiert"
	L["Sound_pauseText"] 		= "Sound ausgeben, wenn eine Versteigerung pausiert wurde."
	L["Sound_pausestart"] 		= "Versteigerung fortgesetzt"
	L["Sound_pausestartText"] 	= "Sound ausgeben, wenn eine Versteigerung nach einer Pause wieder aufgenommen wurde."
	L["Sound_errormsg"] 		= "Admin Hinweis"
	L["Sound_errormsgText"] 	= "Sound ausgeben, wenn ein Hinweis von Staff gesendet wurde. (zB: Fehlgebot, u.a.)"
	L["Sound_longauction"] 		= "Admin Veränderung"
	L["Sound_longauctionText"] 	= "Sound ausgeben, wenn die laufende Versteigerung von Staff editiert wurde. (zB: Bietzeit)"
	
	
-- Config strings, slash command section
	L["GIA_FILTER"]						= "Hier kannst du die Versteigerungen filtern.\nSchalte das ein, auf was du bieten möchtest."
	L["Category"]						= "Kategorie"
	L["Tierset token"]					= "Tierset Marken"
	L["itemFilter_showAll"]				= "Zeige alle Versteigerungen."
	L["itemFilter_printFilterBlock"]	= "Gefilterte Gegenstände melden."
	
-- Config strings, slash command section
	L["GIA_SLASH_DESC"] 		= "Die Knöpfe machen das selbe wie die Slashkommandos beim Befehl /gia"
	L["Toggle GIA"] 			= "GIA Fenster ein/ausblenden"
	L["Admin GIA"] 				= "GIA |cffff5555ACP|r  ein/ausblenden"
	L["Configure"] 				= "Einstellen"
	L["Open the configuration dialog"] = "Den Konfigurationsdialog öffnen"
	
-- Config strings, for Fubar
	L["FuBar Options"] 			= "FuBar Optionen"
	L["Attach to minimap"] 		= "An der Minimap anbringen"
	L["Hide minimap/FuBar icon"] = "Minimap-/FuBarsymbol anzeigen/verstecken"
	L["Show icon"] 				= "Symbol zeigen"
	L["Show text"] 				= "Text zeigen"
	L["Position"] 				= true
	L["Left"] 					= "Links"
	L["Center"] 				= "Mitte"
	L["Right"] 					= "Rechts"
    
-- Config strings, for BidButtons
	L["1st BidButton"] 			= "1. GebotKnopf"
	L["2nd BidButton"] 			= "2. GebotKnopf"
	L["3rd BidButton"] 			= "3. GebotKnopf"
	L["4th BidButton"] 			= "4. GebotKnopf"
	L["BidOptionText"] 			= "+ |cff55ff55X|r DKP auf aktuellen Gebot."
	
-- Bidframe strings
	--title
	L["GigaItemAuction"] 		= true
	L["AuctionControlPanel"] 	= true
	L["Bidlogbook"] 			= "Bietlogbuch"
	--beschreibung
	L["Current price:"]			= "Aktueller Gebot:"
	L["Current auction:"]		= "Aktuelle Versteigerung:"
	L["Bidmethod control:"] 	= "Bietmethoden Steuerung:"
	L["Bidmode:"] 				= "Bietart:"
	L["Bid:"] 					= "Bieten:"
	L["Bidtime:"] 				= "Versteigerungsdauer:"
	L["Special action:"] 		= "Letztes Gebot:"
	L["Highest bidder:"] 		= "Höchstbieter:"
	L["sec"]					= "sek"
	L["approve"]				= "erlauben"
	L["block"]					= "sperren"
	L["visible for all"]		= "für alle sichtbar"
	--tooltip
	L["Bidtime (sec.)"] 		= "Bietzeit in Sekunden"
	L["to bid a [%s]"]			= "auf [%s] bieten"
	--buttons
	L["Admin"] 					= true
	L["Withdraw bid"]			= "Gebot zurückziehen"
	
	
-- Statusbar Text
	L["statusbar_text_start"] 	= "Versteigerung läuft"
	L["statusbar_text_pause"] 	= "PAUSIERT"
	
-- admin button text
	L["admin_button_text_break"] 	= "Abbrechen"
	L["admin_button_text_timeedit"] = "Zeit ändern"
	L["admin_button_text_pause"] 	= "Pause"
	L["admin_button_text_start"] 	= "Start"
	L["admin_button_text_reset"] 	= "Reset"
	
-- admin button tooltip
	L["tooltip_admin_break"]	= "Laufende Versteigerung:\n ABBRECHEN"
	L["tooltip_admin_timeedit"]	= "Laufende Versteigerung:\n verlängern/verkürzen"
	L["tooltip_admin_pause"]	= "Laufende Versteigerung:\n PAUSIEREN"
	L["tooltip_admin_start"]	= "Laufende Versteigerung:\n WIEDER STARTEN"
	L["tooltip_admin_reset"]	= "Laufende Versteigerung:\n Alle Bieter löschen und Versteigerung neu starten"
	
-- error msg
	L["error1"] = "|cffff5555UNGÜLTIG:|r Überprüf deine Bietart! Aktuelle Bietart ist höher in Priorität."
	L["error2"] = "|cffff5555UNGÜLTIG:|r Dein Gebot ist kleiner oder gleich als das aktuelle Gebot!"
	L["error3"] = "|cffff5555UNGÜLTIG:|r Das aktuelle Gebot ist von dir!"
	L["error4"] = "|cffff5555UNGÜLTIG:|r Dein Gebot wurde nicht an den aktuellen Versteigerer gesendet! Versteigerer: [%s]"
	L["error5"] = "|cffff5555UNGÜLTIG:|r Sie sind nicht der Höchstbietende!"
	L["error6"] = "|cffff5555UNGÜLTIG:|r Sie bieten nicht auf den Gegenstand, der gerade versteigert wird!"
	L["error7"] = "|cffff5555UNGÜLTIG:|r Die Versteigerung wurde schon beendet!"
	L["error8"] = "|cffff5555UNGÜLTIG:|r Deine Bietart ist für die aktuelle Versteigerung gesperrt!"
	L["error9"] = "|cffff5555UNGÜLTIG:|r Die Versteigerung wurde pausiert!"
	L["error10"] = "|cffff5555UNGÜLTIG:|r Der Gebotrückzug ist für die aktuelle Versteigerung gesperrt!"
	L["error11"] = "|cffff5555UNGÜLTIG:|r Deine Bietart ist für dein Rank gesperrt!"
	L["error12"] = "|cffff5555UNGÜLTIG:|r Dein Gebot ist kleiner als das minimum Gebot!"
	
--security msg
	L["secutity1"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung zu starten!"
	L["secutity2"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um die Bietzeit zu verändern!"
	L["secutity3"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung abzubrechen!"
	L["secutity4"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung zu reseten!"
	L["secutity5"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung zu pausieren/starten!"
	L["secutity6"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um die Bietmethoden zu erlauben/sperren!"
	L["secutity7"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um die Höchstbieteransicht zu erlauben/sperren!"
	L["secutity8"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um die Adminoptionen zu verändern!"
	
--hint msg
	L["hinweis1"] = "|cffff5555HINWEIS:|r Das letzte Gebot wurde zurückgezogen!"
	L["hinweis2"] = "|cffff5555HINWEIS:|r Die Versteigerung wurde pausiert!"
	L["hinweis3"] = "|cffff5555HINWEIS:|r Es wurde keine Versteigerung gefunden."
	L["hinweis4"] = "|cffff5555HINWEIS:|r Es gibt eine aktuellere Version von GIA."
	
--admin edit
	L["adminedit1"] = "|cff55ff55ADMIN ÄNDERUNG:|r Bietzeit von [%s] auf |cff55ff55%s|r Sekunden geändert."

--version msg
	L["version_header"] = "|cffffff55%s CHECK:|r Gesamt haben |cffffff55%s|r von |cffffff55%s|r Spieler GIA installiert/aktiviert."
	L["version_new"] 	= "|cff5555ffNEUERE Version|r haben |cff5555ff%s|r Spieler."
	L["version_same"] 	= "|cff55ff55GLEICHE Version|r haben |cff55ff55%s|r Spieler."
	L["version_old"] 	= "|cffff5555ÄLTERE Version|r haben |cffff5555%s|r Spieler."
	
--sync error msg
	L["syncerror1"]		= "|cffff5555ERROR:|r Die Daten von [%s] zu entschlüsseln ist fehlgeschlagen. Die Version von dem Spieler ungültig?"
	
	L["BID"] 				= "GEBOT"
	L["IfNowAuctionMSG"] 	= "Es wird gerade ein Item versteigert.\nWillst du auch mit bieten?"
	L["ItemFilter BLOCK"]	= true
	
--auction end report strings
	L["auctionBreak"] 	= "Die Versteigerung wurde von [%s] abgebrochen."
	L["auctionTrue"] 	= "[|cff%s%s|r] ersteigert %s für |cff55ff55%s|r DKP.%s"
	L["auctionNoBid"] 	= "%s will keiner haben."
	L["onlySee"] 		= "Nur %s sieht den Verlauf."
	
--global strings
	L["nobody"] 		= "keiner"
	L["anonym"] 		= "-anonym-"
	
	L["other"]			= "sonstige"
	L["Event"]			= true
	L["u80"]			= "unter %s%%"
	L["u80_mini"]		= "u%s"
	L["main_mini"]		= "M"
	L["second_mini"]	= "S"
	L["fun_mini"]		= "F"
	L["minimun_short"]	= "min"

    L["Enable."] 		= true
    L["Disable."] 		= true
	
	L["Yes"]			= "Ja"
	L["No"]				= "Nein"	
	
	L["same"]			= "gleich"
	L["invalid"]		= "ungültig"
	L["unknown"] 		= "unbekannt"
	L["item"]			= "Gegenstand"
    
    L["NEW"] 			= "NEUE"
	L["ALL"]			= "ALLES"
	L["YOUR"]			= "DEINE"
	
	L["GUILD"]			= "GILDEN"
	L["RAID"]			= "SCHLACHTZUG"
	L["RANK"]			= "Rank"
	
	L["Your rank"]		= "Dein Rank"
	
--fubar hint tooltips
    L["disabledhint"] 	= "On STANDBY. \n|c000070ddClick|r um GigaItemAuction zu aktivieren."
	L["hint"] 			= [[ 
|cffaaaaaaIcon:|r |cff0070ddClick|r GIA Fenster anzeigen/verstecken.
|cffaaaaaaIcon:|r |cff0070ddSHIFT-Click|r Den Konfigurationsdialog öffnen.

|cffffffffItem:|r |cff0070ddSHIFT-Click|r um das Gegenstand zulöschen.]]

--itemEquipLoc
	L["EquipLoc One Hand"] 		= "Einhand"
	L["EquipLoc Two Hand"] 		= "Zweihand"
	L["EquipLoc Main Hand"] 	= "Waffenhand"
	L["EquipLoc Off Hand"] 		= "Schildhand"
	L["EquipLoc Shield"] 		= "Schild"
	L["EquipLoc Shirt"] 		= "Hemd"
	L["EquipLoc Chest"] 		= "Brust"
	L["EquipLoc Back"] 			= "Umhang"
	L["EquipLoc Feet"] 			= "Schuhe"
	L["EquipLoc Finger"] 		= "Finger"
	L["EquipLoc Hands"] 		= "Hände"
	L["EquipLoc Head"] 			= "Kopf"
	L["EquipLoc Legs"] 			= "Beine"
	L["EquipLoc Neck"] 			= "Hals"
	L["EquipLoc Ranged"] 		= "Distanz"
	L["EquipLoc Relic"] 		= "Relikt"
	L["EquipLoc Shoulder"] 		= "Schulter"
	L["EquipLoc Tabard"] 		= "Wappenrock"
	L["EquipLoc Trinket"] 		= "Trinket"
	L["EquipLoc Waist"] 		= "Gürtel"
	L["EquipLoc Wrist"] 		= "Armschienen"
	L["EquipLoc Wand"] 			= "Zauberstab"
	L["EquipLoc Gun"] 			= "Schusswaffe"
	L["EquipLoc Projectile"] 	= "Ammo"
	L["EquipLoc Crossbow"] 		= "Armbrust"
	L["EquipLoc Thrown"] 		= "Wurfwaffe"
	
--itemType
	L["Weapon"]					= "Waffe"
	L["Armor"]					= "Rüstung"
	L["Gem"]					= "Edelstein"
	L["Trade Goods"]			= "Handwerkswaren"
	L["Recipe"]					= "Rezept"
--itemEquipLoc
	L["Slot"] 					= "Platz"
	L["Head"] 					= "Kopf"
	L["Neck"] 					= "Hals"
	L["Shirt"] 					= "Hemd"
	L["Finger"] 				= "Finger"
	L["Trinket"] 				= "Schmuck"
	L["Held In Off-hand"] 		= "In Schildhand geführt"
	L["Shoulder"] 				= "Schulter"
	L["Robe"] 					= "Robe"
	L["Chest"] 					= "Brust"
	L["Waist"] 					= "Taile"
	L["Legs"] 					= "Beine"
	L["Feet"] 					= "Füße"
	L["Wrist"] 					= "Handgelenke"
	L["Hands"] 					= "Hände"
	L["Back"] 					= "Rücken"
--itemSubType
	--armor
	L["Miscellaneous"]			= "Verschiedenes"		--Head, Neck, Shirt, Finger, Trinket, Held In Off-hand
	L["Plate"] 					= "Platte" 				--Head, Shoulder, Chest, Waist, Legs, Feet, Wrist, Hands
	L["Mail"] 					= "Schwere Rüstung" 	--Head, Shoulder, Chest, Waist, Legs, Feet, Wrist, Hands
	L["Leather"] 				= "Leder" 				--Head, Shoulder, Chest, Waist, Legs, Feet, Wrist, Hands
	L["Cloth"] 					= "Stoff"		
	L["Shields"]				= "Schilde"
	L["Librams"]				= "Buchbände"
	L["Idols"]					= "Götzen"
	L["Totems"]					= "Totems"
	L["Sigils"]					= "Siegel"	
	L["Relic"] 					= "Relikt"
	--Miscellaneous
	L["Junk"]					= "Plunder"
	L["Armor Token"]			= "Rüstungsmarke"
	--gems
	L["Red"]					= "Rot"
	L["Blue"]					= "Blau"
	L["Yellow"]					= "Gelb"
	L["Purple"]					= "Violett"
	L["Green"]					= "Grün"
	L["Orange"]					= "Orange"
	L["Meta"]					= "Meta"
	L["Simple"]					= "Einfach"
	L["Prismatic"]				= "Prismatisch"
	--recipe
	L["Leatherworking"] 		= "Lederverarbeitung"
	L["Tailoring"] 				= "Schneiderei"
	L["Engineering"] 			= "Ingenieurskunst"
	L["Blacksmithing"] 			= "Schmiedekunst"
	L["Jewelcrafting"] 			= "Juwelenschleifen"
	L["Enchanting"] 			= "Verzauberkunst"
	L["Alchemy"] 				= "Alchemie"
	L["Cooking"] 				= "Kochkunst"
	L["First Aid"] 				= "Erste Hilfe"
	L["Fishing"] 				= "Angeln"
	L["Book"] 					= "Buch"
	
	
	